#inc_html {
  border: none;
  width: 750px;
  height: 1px;
}
.iframe {
  border: none;
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 14px;
}
a {
  color: blue;
  text-decoration: none;
}
a:hover {
  color: #ef2b2d;
}
.header {
  background: #ad9e61 url(../images/site/corner_big_tr.jpg);
  background-repeat: no-repeat;
  background-position: top right;
  height: 96px;
  border-bottom: 1px solid #4d2e1a;
}
.iframe_outerbox {
  background-color: #ad9e61;
}
.iframe_innerbox {
  border: 2px solid #D5D3CC;
  background-color: #ffffff;
}
.footer {
  background: #ad9e61 url(../images/site/corner_big_bl.jpg);
  background-repeat: no-repeat;
  background-position: bottom left;
  height: 132px;
  border-top: 1px solid #4d2e1a;
}
.footer input {
  border: 2px solid #ad9e61;
}
.srowspace {
  font-size: 3px;
  padding: 0px;
  margin: 0px;
}
.mrowspace {
  font-size: 12px;
  padding: 0px;
  margin: 0px;
}
.browspace {
  font-size: 36px;
  padding: 0px;
  margin: 0px;
}
#imgbuttons {
  margin-top: 3px;
}
#mapbar img {
  border: 1px solid #892002;
}
.imghref {
  border: none;
  text-decoration: none;
}
.tale_img1 {
  margin-top: 6px;
  margin-left: 6px;
  margin-right: 6px;
  border: 1px solid #892002;
}
.tale_img2 {
  margin-top: 6px;
  margin-left: 6px;
  margin-right: 6px;
  border: 1px solid #008000;
}
.viewer_icons { 
  margin-top: 5px;
  border: 1px solid black;
  cursor: pointer;
}
/*
sup {
  font-size: 8px;
  vertical-align: super;
}
*/
sub, sup {vertical-align: baseline; position: relative; font-size: 70%;} /* 70% size of its parent element font-size which is good. */
sub {bottom: -0.6em;} /* use em becasue they adapt to parent font-size */
sup {top: -0.6em;} /* use em becasue they adapt to parent font-size */
#footnotes {
  font-size: 10px;
  line-height: 16px;
}
#footnotes span {
  background: #ffffff;
  border: 1px solid #ffffff;
}
.ul_list_none li {
  list-style-type: none;
}

/********   forum   ********/
.forum_header {
  background-color: #ffffea;
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 12px;
  font-weight: 600;
  color: #ff5a00;
}
.forum_outer {
  background-color: #000000;
}  
.forum_msgheader {
  background-color: #d3c8a0;
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 10px;
  padding-left: 5px;
  padding-right: 5px;
}
.forum_msgbodybg {
  background-color: #ffffea;
}
.forum_msgbody {
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 12px;
}
.forum_footer {
  background-color: #bec8ac;
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 12px;
  font-weight: 600;
}
.nButton {
  font-family: Arial, "Arial", monospace; 
  font-size: 14px;
  background: #ad9e61;
  color: #000000;
  font-weight: 700;
  border: 1px solid black;
  cursor: pointer;
}
.hButton {
  font-family: Arial, "Arial", monospace; 
  font-size: 14px;
  background: #edeee8;
  color: #000000;
  font-weight: 700;
  border: 1px solid black;
  cursor: pointer;
}
.rButton {
  font-family: Arial, "Arial", monospace; 
  font-size: 14px;
  background-color: red;
  color: #ffffff;
  font-weight: 700;
  border: 1px solid black;
  cursor: pointer;
}
.forum_href, .forum_bold {
  text-decoration: none;
  font-family: Arial, Helvetica, Sans-serif;
  font-size: 12px;
  color: #000000;
}
.forum_href:hover {
  color: #ef2b2d;
}
/******** eof forum ********/